/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*body {*/
  
  /*color: #5a5a5a;*/
/*}*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

/* Since positioning the image, we need to help out the caption */
/*.carousel-caption {*/
/*  bottom: 3rem;*/
/*  z-index: 10;*/
/*}*/
/*@media  only screen and (max-width: 600px) {*/
/* Declare heights because of positioning of img element */
/*.carousel-item {*/
/*  height:83px;*/
 
/*}*/
/*.carousel-caption{*/
/*    display:none;*/
/*}*/

/*.carousel-inner{*/
/*    margin-top: 115px;*/
/*}*/
/*.carousel-item > img {*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  min-width: 100%;*/
  /*height:400px;*/
/*  object-fit:cover;*/
  
/*}*/
/*}*/



/*@media  only screen and (min-width: 600px) {*/
/*    .carousel {*/
/*  padding-top: 4.9rem;*/
/*}*/
/* Declare heights because of positioning of img element */
/*.carousel-item {*/
/*  height:400px;*/
 
/*}*/
/*.carousel-item > img {*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  min-width: 100%;*/
/*  height:400px;*/
/*  object-fit:cover;*/
  
/*}*/
/*}*/

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
/*.marketing .col-lg-4 {*/
/*  margin-bottom: 1.5rem;*/
/*  text-align: center;*/
/*}*/
/*.marketing h2 {*/
/*  font-weight: 400;*/
/*}*/
/*.marketing .col-lg-4 p {*/
/*  margin-right: .75rem;*/
/*  margin-left: .75rem;*/
/*}*/


/* Featurettes
------------------------- */

/*.featurette-divider {*/
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
/*}*/

/* Thin out the marketing headings */
/*.featurette-heading {*/
/*  font-weight: 300;*/
/*  line-height: 1;*/
/*  letter-spacing: -.05rem;*/
/*}*/


/* RESPONSIVE CSS
-------------------------------------------------- */

/*@media (min-width: 40em) {*/
  /* Bump up size of carousel content */
/*  .carousel-caption p {*/
/*    margin-bottom: 1.25rem;*/
/*    font-size: 1.25rem;*/
/*    line-height: 1.4;*/
/*  }*/

/*  .featurette-heading {*/
/*    font-size: 50px;*/
/*  }*/
/*}*/

/*@media (min-width: 62em) {*/
/*  .featurette-heading {*/
/*    margin-top: 7rem;*/
/*  }*/
/*}*/
